body 			{	margin:0; padding:0;
					font-family: "Verdana", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;}

#header 		{	margin:0; padding:0;
					background:#525A84;
					color:#FFFFFF;}
		
	
#main1 	  {	margin:0; padding:0;
					background:white top right repeat-y;}

#main2 	  {	margin:0; padding:0;
					background:#7983B9 top right repeat-y;}
	
#left-col {		float:left;
					width:150px;
					margin:0; padding:0;
					background:#C1C9F4 top right no-repeat;
					font-size:80%;	}
	
#right-col {	float:right;
					width:150px;
					margin:0; padding:0;
					background: top right no-repeat;
					font-size:80%;
					}
					
	
#right-col p {	color:#FFFFFF;
					
					}
					
#right-col h4 {	color:#FFFCCC;
						font-size: 15px;}
					
#middle    {	margin:0 150px;
					background:#FFFFFF;
					font-size:80%;	}

.column-in {	margin:0; padding:0.5em 1em;}


.cleaner   {	clear:both;
					height:1px;
					font-size:1px;
					border:none;
					margin:0; padding:0;
					background:transparent;}
					
#footer	{ background-color:#C1C9F4;
			  margin: 0px;
			  padding: 0px;
			  border-bottom:#7983B9 1px solid;
			  font-size: 11px;
			  color:#525A84;
			  }

#footer a	{ text-decoration:underline;
				  color:#990099;}

#navybar		{	background-color:#FFFCCC;
					margin:0px;
					padding:2px; }


#navybar	ul	{	list-style-type: none;
					margin:0px;
					padding:0px; }

#navybar	li	{	border-bottom: 1px solid #000000;
					
					}
					
#navybar	li	a {	border-left: #000 1px solid;
						border-right: #000 1px solid;
						background-color:orange;
						color:#000;
						display:block;
						text-decoration:none;
						padding-left:5px;
						
					}
					
#navybar	li	a:hover {	background-color:#525A84;
								color:#FFFFFF;
								text-decoration:none;}
					
#navybar	li a.selected a {	background-color:red;
								color:#FFFFFF;
								text-decoration:none;}
					
#entrance	{	border-top: 1px solid #000000;
					background-color:#FF0000; }
					
.obsah-uceni	{	margin: 0px;
			  			padding: 5px;
			  			color:#053205;
			  			line-height:1.3;
			  			font-size:13px;
			  			font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
			  			background-color:#FFFFD3;
			  			border: 1px solid #444; }


H3 { margin-top:20px;
	  color:#FFA500}
	  
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%
}

TABLE {	border-collapse: collapse;
			margin: 0px;
			padding-left:0px;
			padding-right:0px;
			padding-top:0px;
			padding-bottom:0px;
			border: #000 1px solid;
			font-family: "Verdana", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
			font-size: 13px;
		   color:#555;
		    }

TD {		border: #000 1px solid;
			padding-left:4px;
			  }

THEAD {	background-color:#C1C9F4;
			color:#444;
			font-weight: bold }
			
IMG	{	border: #000 1px solid;
			}

.head {	color:#FFFCCC;
			background:#525A84;
			font-weight: bold}
			
.dilo {	margin-top: 20px;
			padding-left:0px;
			padding-right:0px;
			padding-top:0px;
			padding-bottom:0px;}
			
.krishna-cv {
			float: left;
			margin-right: 10px;
			margin-top: 16px;
			}
			
.uvod-img { border:none}

.item		 {color:#525A84;  font-weight: bold}

.normal	{color:#000; font-weight:normal}

#school table{ 
			
					border-collapse: collapse;
					margin: 0px;
					padding:0px;
					border: #000 1px solid;
					font-family: "Verdana", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
					}

#school td{		border: #000 1px solid;
					padding:4px;
			  }

#middle li 	{
			padding-right: 0px;
			padding-left: 0px;
			padding-bottom: 0px;
			margin: 0px;
			padding-top: 0px;
			text-align: left
}

P {		margin-top: 10px;}

B { color:#525A84;}

ABBR	{	cursor:help;
			border-bottom: 1px dashed #000;}
			
.abbr {	cursor:help;
			border-bottom: 1px dashed #000;}